<%(%priv_searchrefund == "1")
	<form action="controlpanel" method="get">
		<fieldset>
		<%
			<input type="hidden" name="m" value="%module_id">
			<input type="hidden" name="a" value="%get_a">
			<input type="text" id="f_start" name="date_start" value="<%%date_start%>" placeholder="Fecha inicio" >
			<input type="text" id="f_end" name="date_end" value="<%%date_end%>" placeholder="Fecha termino" >
			<select name="filter" id="filter">
				<%<option value="$(refund_cp.filter.*)"	<%(%filter == $$(refund_cp.filter.*))selected="selected"%>>$(refund_cp.filter.@.name)</option>
				%>
			</select>

			<input type="submit" id="search_action" value="Buscar" name="search" >
			<br>
			&chk_err("date_start")
			&chk_err("date_end")
			&chk_err("filter")
		%>
		</fieldset>
	</form>

	<%(%result_found != "") 
		<%(%result_found == "1")
			<%|include("controlpanel/refund/table_data.html")|%>
		::
			<h2>&translate("SEARCH_WITHOUT_RESULTS")</h2>
		%>
		<hr>
		<h3>Enviar por email</h3>
		<fieldset>
			<form action="controlpanel" method="get">
				<input type="hidden" name="m" value="%module_id">
				<input type="hidden" name="a" value="%get_a">
				<input type="hidden" name="date_start" value="<%%date_start%>">
				<input type="hidden" name="date_end" value="<%%date_end%>" >
				<input type="hidden" name="filter" value="<%%filter%>" >
				<input type="email" placeholder="email" name="emailto" id="emailto" ><input type="submit" name="sendemail" id="search_and_send_email" value="Enviar por correo">
				<br>
				<%&chk_err("emailto")%>
				<%(?mail_sent)
					<span id="email_success" class="success"><%|replace("EMAIL",%emailto)|&translate("MAIL_SENT_TO")%></span>
				%>
			</form>
		</fieldset>
	%>
::
	<%|define("err_privs")|&translate("INSUFFICIENT_PRIVILEGES")%>
	<br>
	&chk_err("privs")
%>
